WordPress libera versión 3.1.4 (y 3.2 Release Candidate 3)

WordPress.org ha anunciado la liberación de la nueva versión de su sistema de administración de contenido, el más popular del mundo. Se trata de la versión WordPress 3.1.4, que corrige problemas de seguridad que permitirían tener acceso como editor en el sistema.

Puedes revisar el changelog para más detalles.

También ha anunciado la versión candidata número 3 para WordPress 3.2 que se liberará pronto. Para 3.2 WordPress ha establecido como requisitos PHP 5.2.4 y MySQL 5.0.

Puedes bajarte WordPress 3.1.4 desde aquí, y WordPress 3.2 RC3 desde aquí.

Búsquedas frecuentes:
requisitos wordpress 3 1 | requisitos wordpress 3 1 4 |

Author: Byron Mayorga

Tratando de conjugar la tecnología y los negocios.

Share This Post On

Submit a Comment

Your email address will not be published. Required fields are marked *